osl::mobility::KingMobility::b128 Union Reference

## Public Attributes

CArray< CArray< unsigned char, 8 >, 2 > | uc16
unsigned long long | ul [2]
v2di | v2

## Detailed Description

Definition at line 25 of file kingMobility.h.

## Member Data Documentation

## uc16

CArray<CArray<unsigned char,8>,2> osl::mobility::KingMobility::b128::uc16

Definition at line 26 of file kingMobility.h.

## ul

unsigned long long osl::mobility::KingMobility::b128::ul[2]

Definition at line 27 of file kingMobility.h.

## v2

v2di osl::mobility::KingMobility::b128::v2

Definition at line 29 of file kingMobility.h.

The documentation for this union was generated from the following file:

- kingMobility.h